Home | All Classes | Grouped Classes | Index | Search

# CL_Vector::cross

Calculate the cross product between this vector and an other vector.

    	CL_Vector cross(
    		const CL_Vector& vector);

Parameters:

vector
  Second vector used to perform the calculation.

Return value:

The cross product of the two vectors.

See also:

CL_Vector

Questions or comments, write to the ClanLib mailing list.